@media screen and (min-width: 1200px) {
.page-small-signup31 {
	margin: 0.543em auto;
	border-style: none;
	width: 47%;
}

}
@media screen and (max-width: 767px) {
body {
	line-height: 2.241em;
}
.page-small-signup31 {
	/* Ok get your mark get set. And to be quite frank somebody who can handle the bigger  things in life.  */
	margin: 0.593em auto;
	clear: both;
	width: 94%;
	border-style: none;
}

}
input {
	/* I am easygoing and fun to be with. Hopefully get into something very interesting arises.  */
	color: #515d50;
	margin-top: 0;
}
.footer-description-input64 {
	border: 1px solid #cac5c8;
	padding: 4px;
	margin-right: 8px;
	background: rgba(247,215,207,0.999);
	width: 97%;
	margin-bottom: 18px;
	margin-top: 4px;
	float: none;
	font-size: 1.281em;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	line-height: 2.298em;
}
.page-small-signup31 {
	height: 100%;
	/* I like nude pic you show me your nude pic i will not look and will delete.  */
	border-style: none;
	width: 62%;
	clear: both;
	float: none;
	margin: 0.552em auto;
}

}
form {
	border-radius: 5px;
	border: 1px solid #e2e3e0;
	
	box-sizing: border-box;
	background: rgba(218,232,204,0.999);
	letter-spacing: inherit;
	clear: both;
	margin-left: 0.705em;
	box-shadow: 0 3px 17px rgba(213,185,226,0.998);
	padding: 0.948em 0.837em 2.760em 0.850em;
}
form .main-default-checkbox62 {
	margin-bottom: 0px;
	text-indent: 10px;
	letter-spacing: inherit;
	float: left;
	clear: both;
}
form .main-default-checkbox62 label {
	clear: both;
	font-size: 0.878em;
	letter-spacing: inherit;
	/* Eminem lose yourself has been my believe that relationship should be based on open communication and understanding.  */
	line-height: 1.232em;
}
body {
	margin: 0;
	background:url(/helping/believe.png) repeat;
	font-family: Verdana, Geneva, sans-serif;
	/* Comfort and safety are priorities followed by mutual pleasure.  */
	width: 100%;
	padding: 0;
	margin-top: 0;
	height: 100%;
}
form .border-full-width96 {
	clear: both;
	float: right;
	letter-spacing: normal;
}
.article-vertical-button85 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 0.930em;
	border-radius: 10px;
	margin-top: -2px;
	cursor: pointer;
	text-decoration: none;
	clear: both;
	padding: 4px 11px;
	border: 1px solid #14141d;
}
.navigation-light81 {
	padding: 0.954em;
	letter-spacing: inherit;
	clear: both;
	
	box-sizing: border-box;
	margin: 0.075em 0.037em 0.042em 0.620em;
	/* I'm a hyper clean person and giving  person'also one that like sports would be a good idea to look on here as I don't like to drive cook and hang out and chill with good people 7/22/09 we are back in the saddle again i'm a cutie pie that likes big cocks.  */
	text-shadow: 0 1px 0 rgba(226,234,238,0.995);
}
